/* IE ONLY STYLES */
body {
	text-align:center;
}
#wrapper {
	margin: 5px auto;
	text-align:left;
}
#header {
	text-align:center;
	width:100%;
}
ul#cssmw li a {
	margin-top:0px !important;
}

/* MOBILE STYLES */
/*-------------------------------------------MOBILE ------------------------------------------------*/
@media only screen and (max-width:849px) {
}

/*-------------------------------------------TABLET ------------------------------------------------*/
@media screen and (min-width:850px) and (max-width:1219px) {
	ul#cssmw li a {
		padding: 1px 13px !important;
		line-height: 28px !important;
	}
}